<?php

use App\Models\Webprofile\Setting;

if (! function_exists('webprofilesetting')) {
    function webprofilesetting()
    {
        $setting = Setting::orderBy('name_setting', 'asc')->get();

        $data = [];
        foreach ($setting as $value) {
            $data[$value->name_setting] = $value->value_setting;
        }

        return $data;
    }
}
